<?php

namespace CouponsPlus\App\Coupon\Tree\Data\Transformers;

use CouponsPlus\App\Coupon\Tree\Data\Transformers\Abilities\DataTransformer;

class UnchangedTransformer implements DataTransformer
{
    public function transform($data)
    {
        return $data;
    }
}